[Unit]
Description=Conjurer_musician
After=multi-user.target

[Service]
Type=simple
ExecStart=/home/pi/Conjurer-service/conjurer/file_webservice/bin/python3 /home/pi/Conjurer-service/conjurer/file_webservice/conjurer_musician.py
Restart=on-abort

[Install]
WantedBy=multi-user.target
